Subject: FW:
From: houston <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 06:52:20 -0800 (PST)

Jeff,

do you have a copy of the contract that we have with EARMS that Chris Foster was working on with Citizens earlier in the summer?  Let me know if you have any questions.  I need a copy in order to assist with getting EARMS paid.

thanks,

Kim

 -----Original Message-----
From: 	Foster, Chris H.  
Sent:	Tuesday, October 30, 2001 8:33 AM
To:	Ward, Kim S (Houston)
Subject:	RE: 

I checked my file and I do not have one.  Check with Jeff Hodge.  I am pretty sure he has one.

C

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Monday, October 29, 2001 8:41 AM
To:	Foster, Chris H.
Subject:	

Chris,

Can you send or fax me a copy of the contract between us/Citizens and EARMS?  I don't have a copy and i need one in order to get these invoices processed.

thanks,

Kim